.wp-container-core-group-is-layout-612f33b4{flex-wrap:nowrap;gap:35px;}.wp-container-core-group-is-layout-db6c42ee{flex-wrap:nowrap;gap:20px;}
/*# sourceURL=core-block-supports-inline-css */

.wp-duotone-rgb254254254-rgb255255255-1.wp-block-image img, .wp-duotone-rgb254254254-rgb255255255-1.wp-block-image .components-placeholder{filter:url(#wp-duotone-rgb254254254-rgb255255255-1);}
/*# sourceURL=core-block-supports-duotone-inline-css */